# MySQL-Front Dump 2.5
#
# Host: localhost   Database: test
# --------------------------------------------------------
# Server version 4.0.18-nt


#
# Table structure for table 'books'
#

CREATE TABLE books (
  id int(11) NOT NULL auto_increment,
  name varchar(100) NOT NULL default '',
  price float NOT NULL default '0',
  PRIMARY KEY  (id)
) TYPE=MyISAM;



#
# Dumping data for table 'books'
#

INSERT INTO books VALUES("1", "Davinci code", "19.95");
INSERT INTO books VALUES("2", "Hackers guide", "49.99");
INSERT INTO books VALUES("4", "Leet Talk", "49.99");
